OpenSSL 信息泄露漏洞 CVE-2018-5407 CNNVD-201811-279

1.9 AV AC AU C I A
发布: 2018-11-15
修订: 2020-09-18

OpenSSL是OpenSSL团队的一个开源的能够实现安全套接层(SSLv2/v3)和安全传输层(TLSv1)协议的通用加密库。该产品支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。 OpenSSL中存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。

0%
当前有7条漏洞利用/PoC
当前有40条受影响产品信息